#
#Sun Jul 04 10:07:11 CEST 2010
projectName=org.eclipse.swt.examples.paint
name=SWT Examples
description=The SWT examples create several Java projects with SWT snippets that plug into the SWT launcher (contributed as an Eclipse view).
helpHref=/org.eclipse.platform.doc.isv/samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html
id=org.eclipse.sdk.samples.swt.examples
